Core - Bug # 40282

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2012-08-27 Assigned To:

Updated: 2012-09-16 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Editing page is broken by wrong type t3lib_tree_renderer_Abstract

Description

Editing page is broken by wrong type t3lib_tree_renderer_Abstract

Associated revisions

Revision 415¢0866 - 2012-09-16 13:50 - Wouter Wolters

[BUGFIX] Editing page is broken on wrong type

Change-Id: If6d3dfcb0fb095063750eaeb85bdb32aef0f417e
Resolves: #40282

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14144

Reviewed-by: Nicole Cordes
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-08-27 21:43 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14144

#2 - 2012-08-28 20:37 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-09-16 14:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:415c0866faf137877e92c94248dd618441f5a6bd.
